dmitrymomot/laravel-segmentio-wrapper

v1.0.0 2015-01-09 13:14 UTC

README

See documentation for Segment.io SDK

Installation

This package is available via Composer:

{
    "require": {
        "dmitrymomot/laravel-segmentio-wrapper": "dev-master"
    }
}

After that run a composer update, then in app.php add:

'providers' => array(
	...,
	'DmitryMomot\LaravelSegmentioWrapper\LaravelSegmentioWrapperServiceProvider',
),

License

The MIT License (MIT). Please see License File for more information.